MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005508ATutorAdminpublic2014-08-19 20:372014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005508: Not all 2.2 modules display
DescriptionWhen viewing the admins install modules page, older versions of payments, course seats, hello world are displayed, though the newer versions to appear in the module_list_array.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006926)
greg (administrator)
2014-08-20 20:42

Cleaned up the older modules listed in update.../modules/module_list.xml
(0006947)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-08-19 20:37 greg New Issue
2014-08-19 20:37 greg Status new => assigned
2014-08-19 20:37 greg Assigned To => greg
2014-08-20 20:42 greg SVN Revision# => na
2014-08-20 20:42 greg Note Added: 0006926
2014-08-20 20:42 greg Status assigned => resolved
2014-08-20 20:42 greg Fixed in Version => 2.2
2014-08-20 20:42 greg Resolution open => fixed
2014-08-24 12:57 greg Note Added: 0006947
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker